View Issue Details

IDProjectCategoryView StatusLast Update
0001013SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001013: BshDatabaseWriterFilter should bind the error to use in a HANDLE_ERROR script
DescriptionBshDatabaseWriterFilter should bind the error to use in a HANDLE_ERROR script
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8a8a9e29

2013-01-28 19:55:53

chenson

Details Diff
0001013: BshDatabaseWriterFilter should bind the error to use in a HANDLE_ERROR script
0001013
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2013-01-28 19:55 chenson New Issue
2013-01-28 19:55 chenson Product Version => 3.2.3
2013-01-28 19:55 chenson Fixed in Version => 3.2.4
2013-01-28 19:55 chenson Target Version => 3.2.4
2013-01-28 19:55 chenson Status new => resolved
2013-01-28 19:55 chenson Resolution open => fixed
2013-01-28 19:55 chenson Assigned To => chenson
2013-01-29 20:54 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-29 20:54 chenson Target Version 3.2.4 => 3.3.0.pre.1
2013-01-30 08:46 chenson Status resolved => closed
2013-02-04 15:48 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6786
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8a8a9e29